#
# This is a pkgconfig specification. 
# For more info, see <http://www.freedesktop.org/software/pkgconfig/>
#

Name: Abstract 3D layer
Description: The Virtual Object System Abstract 3D Layer. (http://interreality.org)
Version: @PACKAGE_VERSION@
Requires: libvos >= @PACKAGE_VERSION@
Libs: -L@pc_libdir@ -lmetaobject_a3dl
Cflags: -I@pc_includedir@
